using Domain.Entities;

namespace Core.Interfaces
{
    public interface IExchangeRateHistoryDom
    {
        Task<EExchangeRateHistory> AddAsync(EExchangeRateHistory entity);
        Task<EExchangeRateHistory?> GetByDateAsync(DateOnly date);

    }
}
